Hacking Gecko OS, cIOS and ios36

blitzxp

Active Member
OP
Newcomer
Joined
Nov 3, 2008
Messages
34
Trophies
0
XP
121
Country
Cote d'Ivoire
Hello all
I've tried various configurations and can't get it to work:

first things first: I'm on 3.2u, preloader 0.27, hbc 1.0.3, I CAN'T install bootmii as boot2..

I used dop-ios to update my ios36, install ios60,61 and 70 and other missing ios'

My backup games loaded through neogamma r6 and r7 work OK..
But every time I use GeckoOS and try to load a game, it code dumps or (lately) errors with a "no disc" ..
I've tried ios36 latest version with/without sig hash patch, es_identify, and patching/clean ios60 and 70

I'm trying to run geckoos 1.9.1, 1.9.2, 1.9.2b and still no luck

I've also tried several other variables: cIOS rev10, rev13, rev13b and rev14 ..

I just CAN'T seem to get the right 'settings'..if anyone could point me in the right combo, it'd be great..

FYI: I'm trying to run this so I can use my Original/backup SSBB with brawl+ ...

I know rev14 has issues with DL discs, so that's why I tried rev10 and 13...

PS: Does the sysmenu have anything to do at all?.. since I have preloader 0.27 should I update that to 0.30 and then use the safe 4.2 updater? I can't install bootmii as boot2..
 

matguitarist

Well-Known Member
Member
Joined
Oct 14, 2008
Messages
458
Trophies
0
Location
Canada
XP
147
Country
Canada
You could use pimpmywii for updating and trucha sign latest ios shop channel and system menu 4.1 that give u sdhc support u could also get the preloder 0.29 jodi who is stable wait for 0.30 there is some bug that wasn't resolve i think ios 13 is the best for DL disk u should also update hackmii installer to latest version for HBC 1.06 bootmii and latest DVDX too ... i load my backup of Supersmash via usb loader gx and work great i supose it will work with neo gamma too
 

blitzxp

Active Member
OP
Newcomer
Joined
Nov 3, 2008
Messages
34
Trophies
0
XP
121
Country
Cote d'Ivoire
hmm i'd prefer to stay away from the pimpmywii package..

regardless of the sysmenu, is there any other reason why this wouldn't work?? ios/cios versions?
 

matguitarist

Well-Known Member
Member
Joined
Oct 14, 2008
Messages
458
Trophies
0
Location
Canada
XP
147
Country
Canada
Have u try to force the games to use cios 249 i don't think u need the latest ios 36 cause the game are old and use an old version of that ios .... u could try to force cios 249
 

blitzxp

Active Member
OP
Newcomer
Joined
Nov 3, 2008
Messages
34
Trophies
0
XP
121
Country
Cote d'Ivoire
matguitarist said:
Have u try to force the games to use cios 249 i don't think u need the latest ios 36 cause the game are old and use an old version of that ios .... u could try to force cios 249

GeckoOS can't force a cIOS, can it ??
I can play backups just fine through usb loaders or neogamma, it's GECKO that won't load games and codedumps, or won't show the "USING IOS249" on the main screen..
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    K3N1 @ K3N1: Maybe one day I can be Bruce almighty